[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

please update all package to the same db4 version



hi,
it's be useful to update all packages to the same db4 version (eg: openldap, nss_ldap still use 4.0.14, etc..). i try to fill a bugzilla entry but it seems noone cares about it.
if all spec file can be accessable in somewhere, what's more if it can searchable than these kind of "inconsistency" can find much easily.
yours.


--
  Levente                               "Si vis pacem para bellum!"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]